Bump urllib3 from 1.10.4 to 1.24.2
[incubator-flagon-stout.git] / requirements.txt
2019-10-18  dependabot[bot]Bump urllib3 from 1.10.4 to 1.24.2 dependabot/pip/urllib3-1.24.2 3/head
2016-06-01  UbuntuImproved D3 task selection
2016-05-03  Ubuntuadding SurveyMongo security libraries
2016-04-25  Ubuntuadding a list of current python library requirements